@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@700&display=swap');

body{
    display: flex;
    background: rgb(0,64,102);
    background: linear-gradient(90deg, rgba(0,64,102,1) 1%, rgba(1,163,152,1) 100%, rgba(0,119,143,1) 100%);
    color: #fff;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding:150px 20px;
}


h1{
    font-size: 68px;
    letter-spacing: 3px;
    border-bottom: 1px solid #fff;
    padding: 0 0 30px;
    margin-bottom: 38px;
}

h4{
    text-align: center;
    line-height: 30px;
    font-size: 22px;
    font-weight: 400;
}

@media only screen and (max-width: 600px) {
    
    h1{
    font-size: 35px;
    text-align: center;

}
img{
    width:100%;
}
    
    
}